## kernellab 0.2.2

=== debian/changelog ===
kernellab (0.2.2) unstable; urgency=low

  * Fix the config file finding (Closes: bug#50366).
  * Make the "moving images to" -info line be prettier.
  * Revisions are now unique across kernel versions.
    Thus compiling kernels 2.n.m and 2.n.m+1 won't give two 
    modules named foo_0.42+host.yyyymmdd.1, as the 2.n.m+1
    will have revision host.yyyymmdd.2

 -- Tommi Virtanen <tv@debian.org>  Tue, 16 Nov 1999 22:18:04 +0200

kernellab (0.2.1) unstable; urgency=low

  * Fixed zcat path (Closes: #49182).
  * Fix next_revision return value (Closes: #45021, #49193).
  * Make all references to ac versions consistent; now the dash is 
    always required. This means you may have to rename the patch
    files first (Closes: #49191).
  * Added support for creating a kernel-headers package (Closes: #46832).
  * Started to use a three-level version number.
  * Use make-kpkg configure instead of make oldconfig
  * Added file HACKING.
  * Made all file locations be searchable paths; writing will
    happen on the first writable path (Closes: #46110).

 -- Tommi Virtanen <tv@debian.org>  Mon, 15 Nov 1999 20:51:33 +0200

kernellab (0.2) unstable; urgency=low

  * Use /usr/bin/make-kpkg (Closes: #43392, #43993)
  * Depend on fakeroot (Closes: #43393)
  * Depend on kernel-package (Closes: #43993 also)
  * FHS transition.

 -- Tommi Virtanen <tv@debian.org>  Sun, 10 Oct 1999 20:52:23 +0300

kernellab (0.1) unstable; urgency=low

  * Initial Release.

 -- Tommi Virtanen <tv@debian.org>  Wed, 14 Jul 1999 02:05:36 +0300

Local variables:
mode: debian-changelog
End:
