=== debian/control ===
Source: kernellab
Section: misc
Priority: optional
Maintainer: Tommi Virtanen <tv@debian.org>
Standards-Version: 2.5.1

Package: kernellab
Architecture: any
Depends: perl5, fakeroot, kernel-package (>= 6.20)
Description: Manage kernel configs for many machines easily
 Kernellab allows you to manage kernel configurations
 for a large number of heterogenous machines relatively
 easily.
