## kernellab 0.2.6

=== debian/changelog ===
kernellab (0.2.6) unstable; urgency=low

  * QA Upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 21 Aug 2004 16:39:49 -0700

kernellab (0.2.5) unstable; urgency=low

  * Make it architecture: all. Can't believe that slipped
    by this long.

 -- Tommi Virtanen <tv@debian.org>  Tue, 19 Sep 2000 21:36:42 +0300

kernellab (0.2.4) unstable; urgency=low

  * Make created kernel packages have an epoch of 1. Ugly.

 -- Tommi Virtanen <tv@debian.org>  Mon, 18 Sep 2000 19:37:31 +0300

kernellab (0.2.3) unstable; urgency=low

  * Use dpkg-gencontrol -isp to get Section and Priority in the deb.
  * Upgraded to policy 3.1.1

 -- Tommi Virtanen <tv@debian.org>  Thu,  4 May 2000 21:32:34 +0300
