=== debian/control ===
Source: kernellab
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.1.1

Package: kernellab
Architecture: all
Depends: perl5, fakeroot, kernel-package (>= 6.20)
Description: Manage kernel configs for many machines easily
 Kernellab allows you to manage kernel configurations
 for a large number of heterogenous machines relatively
 easily.
