=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,6 @@
 	touch install-stamp
 
 binary-indep: build install
-
-binary-arch: build install
 	test -e debian/control
 	test root = "`whoami`" || (echo need root priviledges; exit 1)
 	rm -rf debian/substvars debian/tmp
@@ -41,8 +39,11 @@
 	install --mode=0644 debian/copyright \
 		README TODO HACKING \
 		"debian/tmp/usr/share/doc/$(PACKAGE)"
+	install --mode=0644 debian/README \
+		"debian/tmp/usr/share/doc/$(PACKAGE)/README.Debian"
 	gzip -9 "debian/tmp/usr/share/doc/$(PACKAGE)/README" \
-		"debian/tmp/usr/share/doc/$(PACKAGE)/TODO"
+		"debian/tmp/usr/share/doc/$(PACKAGE)/TODO" \
+		"debian/tmp/usr/share/doc/$(PACKAGE)/README.Debian"
 	gzip -9 debian/tmp/usr/share/man/man1/*
 	install --mode=0644 debian/changelog \
 		"debian/tmp/usr/share/doc/$(PACKAGE)/changelog"
@@ -50,8 +51,10 @@
 	install -d --mode=0755 debian/tmp/DEBIAN
 	echo /etc/kernellab.conf >debian/tmp/DEBIAN/conffiles
 	install -m 755 debian/postinst debian/prerm debian/tmp/DEBIAN
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
+
+binary-arch: build install
 
 source diff:                                                                  
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
